Subject: bug#7962: 23.2; capitalize letters ISO-8859-1 with diacritic signs in emacs 23.2.1

From: Lennart Borgman <[email-masked]>
Date: Fri, 4 Feb 2011 14:02:50 +0100

On Fri, Feb 4, 2011 at 1:41 PM, Andreas Schwab <[email-masked]> wrote:
> Lennart Borgman <[email-masked]> writes:
>
>> I see, but it is not the coding system priority that we want to change
>> so that utf-8 is first?
>
> I don't understand your question.

I think it is rather me that do not understand this ;-)

I just suggested that we are moving towards using utf-8 and that the
default coding system lists might change. (So what we are discussing
here before is a problem.)